<form class="conainer">
<p class="title">Patients</p>
<div class="union">
        <img class="image" src="../../assets/image/patients-heal.jpg" alt="" > 
 <div class="info"> 
        <strong>Name: </strong> <em>Laura Delgado </em><br/> <strong>Date of birth: </strong> <em>22-05-1993 </em><br/> <strong>Gender: </strong> <em>Female</em>
</div>
</div><br/> 
<div class="union">
        <img class="image" src="../../assets/image/read-pat.jpg" alt="" > 
 <div class="info"> 
        <strong>Name: </strong> <em>Susan Ramirez </em><br/> <strong>Date of birth: </strong><em>19-04-1991 </em><br/> <strong>Gender: </strong> <em>Female </em>
</div>
</div><br/> 
<div class="union">
        <img class="image" src="../../assets/image/needcare.jpg" alt="" > 
 <div class="info"> 
        <strong> Name: </strong> <em>Alfredo Gomez </em><br/> <strong>Date of birth: </strong> <em>26-07-1986 </em><br/> <strong>Gender: </strong> <em>Male </em>
</div>
</div><br/> 
<div class="union">
        <img class="image" src="../../assets/image/banner-patie.png" alt="" > 
 <div class="info"> 
        <strong> Name: </strong> <em>Jhon Smith </em><br/> <strong>Date of birth: </strong> <em>22-05-1943 </em><br/> <strong>Gender: </strong> <em>Male </em>
</div>
</div>
<p class="signOut" routerLink="/"> <u>Sign Out</u></p>
</form>
